@font-face {
    font-family: 'Lahzeh';
    src: url('../fonts/Lahzeh-FamilyVF.woff2') format('woff2-variations'),
        url('../fonts/Lahzeh-FamilyVF.woff') format('woff-variations');
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
    font-variation-settings: 'wght' var(--font-weight, 400);
}

html,
body {
    direction: rtl;
    font-family: 'Lahzeh' !important;
}

.navigation {
    display: flex;
    flex-direction: row;
}

.funfact-item {
    justify-content: space-between;
}

.funfact-item .title {
    margin-right: 1rem;
    direction: rtl;
    text-align: right;
}

.subtitle {
    direction: rtl;
}

.best-offer {
    flex-direction: row-reverse;
}

.feature-lists {
    justify-content: center;
}

.faqs-box {
    direction: rtl;
}

.main-menu .navigation>li>ul {
    left: auto;
    right: 0;
    direction: rtl;
    text-align: right;
}

.main-menu .navigation>li>ul>li>a {
    text-align: right;
}

.main-menu .navigation>li>ul>li.current>a {
    color: #02df82;
    font-weight: 700;
}